form {
       background:							url(/images/background.png);
	margin: 							0;
	width:								560px;
}

table {
	margin: 							0px 0px 0px 0px;
	width:								560px;
	font-size:							1.1em;
}

td, th {

	padding:							10px 0px 5px 0px;
	text-align:							left;
	text-indent:					       	2px;
}

th {
	background:							#235357;
	font-size:							1.2em;
	text-transform:						uppercase;
	color:								white;
}


fieldset {
	border:							none;

	padding:							5px;
}

legend {
	display:							none;
	visibility:							hidden;
}

label,#preferences {
	color: 								#515151;
	font-size:							1.1em;
	font-weight:						bold;
}

div.lbl {margin: 8px 0 0 0;}

div.obj input, textarea {
	border-color:						#ababab;
	border-style:						solid;
	border-width:						thin;
	color: 						black;
	font-family:						arial, sans-serif;
	font-size:						1.2em;
	padding:						3px;
	width:							250px;
}

textarea { height: 100px; width: 550px;}

div.obj input:focus, textarea:focus { background: #f2f2f2; }

div.obj input.err, textarea.err { border-color: #cd0000; }

div.obj p {
	background:							white url(sc_admin/res/error_arrow.gif) no-repeat;
	color: 							#cd0000;
	font-size:							1.1em;
	font-style:							italic;	
	margin: 							3px 0 0 0;
	padding: 							0;
	text-indent:						20px;
}

#name { padding-top: 0; }

#pcode { width: 90px; }

#preferences label { font-size: 1em; }

#preferences div { margin: 0 0 4px 0; }

#sendme { margin-top: 8px; }